#!/bin/bash

cd src
arg1="$1"

if [[ $arg1 == " " ]]
then
	arg1=""
fi

if [[ "$arg1" != "" ]]
then
	arg1="../$arg1"
	#arg1="$(readlink -f $arg1)"
fi

java -classpath ".:../lib/pdfbox-app-3.0.0-RC1.jar:../lib/pngtastic-1.6.jar" aiko.Aiko "$arg1" $2 $3
